Bug 1295336 - texlive contain problematic content
Summary: texlive contain problematic content
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-01-04 08:17 UTC by mejiko
Modified: 2016-01-24 03:32 UTC (History)
3 users (show)

Fixed In Version: texlive-2014-18.20140525_r34255.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-24 03:32:12 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2016-01-04 08:17:30 UTC
Hello.

texlive included non-free image. 
This is "Lena" (Lenna) image. (JPG file)

Source is: "sectionbox.doc.tar.gz" (Included texlive source RPM)

This file license (Copyright) is non-free, and this content is violate Fedora Packaging Guideline.

https://fedoraproject.org/wiki/Packaging:Guidelines#Code_Vs_Content

This files contain source RPM (source archive) and binary RPM.
Thanks.

Comment 1 mejiko 2016-01-04 10:18:28 UTC
Additional Information

File Path (sectionbox.doc.tar.gz):

"doc/latex/sectionbox/example/lenna10connect.jpg"
"doc/latex/sectionbox/example/lenna10pct.jpg"
"doc/latex/sectionbox/example/lenna10smooth.jpg"


Why non-free ?

This file is copyrighted, and not fedora acceptable licensed content. 

Reference:
https://lintian.debian.org/tags/license-problem-non-free-img-lenna.html

Comment 2 Fedora Update System 2016-01-20 03:16:46 UTC
texlive-2014-18.20140525_r34255.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-74f2c23353

Comment 3 Fedora Update System 2016-01-20 23:57:48 UTC
texlive-2014-18.20140525_r34255.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-74f2c23353

Comment 4 Fedora Update System 2016-01-24 03:31:54 UTC
texlive-2014-18.20140525_r34255.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.